﻿body {
	background: #FFFFFF;
	color: #000000;
	text-align: center;
}

.page {
	line-height: 1.3;
	text-align: left;
	width:100%;
	min-width: 1080px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

/* =======================================
    app
======================================= */
#appArea {
	
	/* text-align: center; */
	
	margin-left: 180px;
}

#appBanner {
	margin-top: 60px;
	margin-bottom: 60px;
}

/* =======================================
    slider
======================================= */
#container {
	width: 100%;
	/* height: 450px; */
	margin-bottom: 40px;
	text-align: center;
}

/* =======================================
    main
======================================= */

#mainArea {
	margin: 0 20px 0;
	width: 100%;
	height: auto;
	background: #FFFFFF;
}

#mainArea a:link { color: #000000; }
#mainArea a:visited { color: #000000; }
#mainArea a:hover { color: #848484; }
#mainArea a:active { color: #848484; }

#mainMenu {
	width: 900px;
	height: 550px;
	margin: 0 auto; 
}

#mainTop {
    width: 1080px;
    height: auto;
    margin: 0 auto;
}

/*=== Content ========================= */

.mainContentsArea {
	width: 1040px;
    height: auto;
    margin-top: 12px;
    float: left;
    margin-bottom: 30px;
}

.mainContentsArea #imgWrap {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	width: 320px;		/*画像の幅*/
	height: 180px;		/*画像の高さ*/
	background: #000;
}
.mainContentsArea #imgWrap img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.mainContentsArea #imgWrap img:hover {
	transform: scale(1.1);		/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 0.6;				/* 小さくするほど暗くなります */
}

.mainContentsArea #content-wrap ul {

}

.mainContentsArea #content-wrap ul li {
	background-color: #eff5f7;
	box-shadow: 0px 0px 3px 0px #adadad;
	-moz-box-shadow: 0px 0px 3px 0px #adadad;
	-webkit-box-shadow: 0px 0px 3px 0px #adadad;
	width: 230px;
	margin-right: 40px;
	margin-bottom: 20px;
	float: left;
}

.mainContentsArea #content-wrap ul li:nth-child(even) {
	margin-right: 40px;
}

.mainContentsArea #content-wrap ul li:nth-child(4n) {
	margin-right: -60px;
}
    
.mainContentsArea #content-wrap ul li a {
	display: block;
	margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.mainContentsArea #content-wrap .content-img {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	width: 230px;
	height: 170px;
}

.mainContentsArea #content-wrap .content-img img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	width: 230px;
	height: 170px;
	object-fit: cover; /* 画角外カット */
}

.mainContentsArea #content-wrap .content-img img:hover {
	transform: scale(1.1);		/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 0.6;				/* 小さくするほど暗くなります */
}

.mainContentsArea #content-wrap .content-text {
	width: 230px;
	padding: 10px;
	text-align: left;
	display: block;
}


/*=== Content-Work ========================= */

#workflow  {
	float: left;
	margin-left: 185px;
	margin-bottom: 100px;
	margin-top: 40px;
	font-size: 13px;
	line-height: 1.4em;
}

#workflow table {

border-color: #ffffff;

border-bottom: 20@x;
}

#workflow td {

    padding: 1px
}

#workflow-content-title {
	font-size: 18px;
	font-weight: bold;
	margin-top: 25px;
}

/*=== Content-About ========================= */

.mainContentsArea .content-about-wrap {
	width: 960px;
	margin-left: 40px;
}

.mainContentsArea .content-about-wrap ul {

}

.mainContentsArea .content-about-wrap ul li {
	background-color: #f5f5f5;
	box-shadow: 0px 0px 3px 0px #adadad;
	-moz-box-shadow: 0px 0px 3px 0px #adadad;
	-webkit-box-shadow: 0px 0px 3px 0px #adadad;
	width: 290px;
	margin-right: 40px;
	margin-bottom: 20px;
	float: left;
}

.mainContentsArea .content-about-wrap ul li:nth-child(even) {
	margin-right: 40px;
}

.mainContentsArea .content-about-wrap ul li:nth-child(3n) {
	margin-right: -60px;
}
    
.mainContentsArea .content-about-wrap ul li a {
	display: block;
	margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.mainContentsArea .content-about-wrap .content-about-img {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	width: 270px;
	height: 240px;
	margin-top: 10px;
	margin-left: 10px;
}

.mainContentsArea .content-about-wrap .content-about-img img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	width: 270px;
	height: 240px;
	object-fit: cover; /* 画角外カット */
}

.mainContentsArea .content-about-wrap .content-about-img img:hover {
	transform: scale(1.1);		/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 0.6;				/* 小さくするほど暗くなります */
}

.mainContentsArea .content-about-wrap .content-about-text {
	width: 230px;
	padding: 10px;
	text-align: left;
	font-size: 20px;
	display: block;
}

/*=== Content-Artwork ========================= */


.mainContentsArea  #artworklist {
	list-style: none;
}

.mainContentsArea  #artworklist .artcontent {
	display: none;
}

.readMoreBtn {
	display: none;
}

.mainContentsArea .moreText {
	width:auto;
	float:right;
	font-size:20px;
	

}

.mainContentsArea #content-artwork-wrap {
	width: 960px;
	margin-left: 40px;
}

.mainContentsArea #content-artwork-wrap ul {

}

.mainContentsArea #content-artwork-wrap ul li {
	/* background-color: #f5f5f5; */
	/* box-shadow: 0px 0px 3px 0px #adadad; */
	-moz-box-shadow: 0px 0px 3px 0px #adadad;
	/* -webkit-box-shadow: 0px 0px 3px 0px #adadad; */
	width: 290px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-top: 20px;
	float: left;
}

.mainContentsArea #content-artwork-wrap ul li:nth-child(even) {
	margin-right: 50px;
}

.mainContentsArea #content-artwork-wrap ul li:nth-child(3n) {
	margin-right: -60px;
}
    
.mainContentsArea #content-artwork-wrap ul li a {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	/* margin-bottom: 70px; */
}

.mainContentsArea #content-artwork-wrap #content-artwork-img {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	width: 280px;
	height: 240px;
	/* margin-top: 10px; */
	/* margin-left: 10px; */
}

.mainContentsArea #content-artwork-wrap #content-artwork-img img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	width: 290px;
	height: 240px;
	object-fit: cover; /* 画角外カット */
}

.mainContentsArea #content-artwork-wrap #content-artwork-img img:hover {
	transform: scale(1.1);		/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 0.6;				/* 小さくするほど暗くなります */
}

.mainContentsArea #content-artwork-wrap #content-artwork-text {
	width: 290px;
	/* padding: 10px; */
	padding-top: 5px;
	text-align: center;
	font-size: 15px;
	display: block;
}

/*=== Contact ========================= */

.mainContentsArea #ContactBox {
	width: 1040px;
	height: auto;
	/* text-align: center; */
	margin-top: 100px;
	margin-bottom: 200px;
	margin-left: 130px;
}

.mainContentsArea #SetumeikaiBox {
	width: 1040px;
	height: auto;
	/* text-align: center; */
	margin-top: 50px;
	margin-bottom: 100px;
	margin-left: 240px;
}

#marginArea {
    margin-bottom: 80px;
}


/*=== Recruit ========================= */
#BlueCenterLetter {
	color: #3D9BE5;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	font-size: 25px;
	float: left;
	width: 1040px;
}

#BlackCenterLetter {
	
margin-top: 30px;
	
margin-bottom: 40px;
	
text-align: center;
	
font-size: 16px;
	
float: left;
	
width: 1040px;
}

.mainContentsArea #briefing-session {
    
	margin-left: 30px;
	width: 92%;
	font-size: 25px;
	letter-spacing: 3px;
	margin-bottom: 20px;
}

.mainContentsArea .recruit-group a {
	transition-duration: 0.2s;	/*変化に掛かる時間*/
}

.mainContentsArea .recruit-group a:hover
{
	opacity: 0.7;
	transition-duration: 0.2s;	/*変化に掛かる時間*/
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.mainContentsArea .vivivit-box
{
	margin-top: 50px;
	margin-bottom: 60px;
	margin-left: 30px;
	width: 92%;
	display: inline-block;
	position: relative;/*←相対位置*/
	font-weight: bold;
}

.mainContentsArea .vivivit-box img
{
	float: left;
    width: 30%;
}

.mainContentsArea .vivivit-box .job-vivivit-description
{
    width: 70%;
    float: left;
}

.mainContentsArea .vivivit-box .job-vivivit-description p
{
    bottom: 0;
    position: absolute;
    padding-left: 10px;
    font-size: 20px;
    letter-spacing: 2px;
}

.job-offer-cis-poster {
	max-width: 100%;
	height:auto;
    float: left;
    box-sizing: content-box;
}

.mainContentsArea .job-offer-main-image {
    width: auto;
    /* height: 197px; */
    /* margin-bottom: 30px; */
    float: left;
    box-sizing: content-box;
}

.mainContentsArea .job-offer-box {
    margin-left: 30px;
    width: 92%;
    padding: 1em;
    height: auto;
    margin-bottom: 40px;
    box-shadow: 0px 0px 3px 0px #adadad;
    -moz-box-shadow: 0px 0px 3px 0px #adadad;
    -webkit-box-shadow: 0px 0px 3px 0px #adadad;
    display: inline-block;
}

.mainContentsArea  .job-offer-table-right {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    width: 50%;
    margin-top: 20px;
}

.mainContentsArea .job-offer-table-line {
    border-top: none;
    margin-bottom: 0;
    width: 50%;
    /* margin-top: 20px; */
}

.mainContentsArea .job-offer-table, .job-offer-table-line {
    display: table;
    width: 100%;
    margin-bottom: 10px;
}

.mainContentsArea .job-offer-title {
    margin-bottom: .3em;
    float: left;
    margin-left: 20px;
    width: 48%;
    font-size: 29px;
    padding: 10px 0;
}

.mainContentsArea .job-offer-detail-title, .job-offer-title {
    font-size: 2.8rem;
    font-weight: 700;
}

.mainContentsArea .job-offer-label {
    font-size: 13px;
    /* margin-bottom: 20px; */
    width: 48%;
    height: 60px;
    margin-left: 20px;
    float: left;
}


.mainContentsArea .job-offer-label>li {
    display: inline-block;
    border-radius: 15px;
    border: solid 1px #1abc9c;
    color: #1abc9c;
    padding: 5px 10px;
    min-width: 86px;
    text-align: center;
    margin-right: 3px;
    margin-top: 3px;
}

.mainContentsArea .job-offer-label li {
    margin-right: 0.7em;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 700;
    border-color: #ff9c1c;
    background-color: #ff9c1c;
    color: #fff;
}

.mainContentsArea .job-offer-label .job-new-graduate {
    
    border-color: #68D400;
    background-color: #68D400;
    
}

.mainContentsArea .job-offer-label .job-regular-employee {
    
    border-color: #FFB006;
    background-color: #FFB006;
}

.mainContentsArea .job-offer-label .job-contract-employee {
    
    border-color: #00A8FF;
    background-color: #00A8FF;
}

.mainContentsArea  .job-offer-address {
    float: left;
    margin-bottom: 19px;
    width: 48%;
    margin-left: 15px;
    padding: 0 .25em .25em;
    border-bottom: solid 3px #dddddd;
}

.job-offer-address {
    margin-bottom: 1.5em;
    padding: 0 .25em .25em;
    border-bottom: solid 3px #202020;
}

.send-button-small {
    font-size: 14px;
    border-radius: 4px;
    min-width: 130px;
    text-align: center;
    padding: 13px 5px;
}
.send-button, .entry-button, .send-button-small {
    display: inline-block;
    text-decoration: none;
    border-radius: 0px;
    padding: 10px 30px;
    font-size: 20px;
}

.table1 {
    width: 620px;
    border-collapse: collapse;
    border: 1px #e1eaeb solid;
}
.table1 TD {
    border: 1px #e1eaeb solid;
    text-align: center;
    padding: 10px;
}

/*=== RecruitDetail ========================= */
.recruit-details tr {
    /* border-top: 1px solid #CCCCCC; */
    border-bottom: 1px solid #CCCCCC;
    border-right: 0px;
    border-left: 0px;
}

.recruit-details table {
    border-collapse: collapse;
    border: 0;
}


.recruit-details  td {
    padding: 35px;
    padding-right: 0px;
    border: 0;
}

.recruit-details {
	font-size: 15px;
	/* width: 960px; */
	/* margin-left: 40px; */
	margin-bottom: 50px;
}

/*=== Company =========================*/

#company-margin {
	width: 1040px;
	float: left;
	margin-bottom: 80px;
}

#company-bottom-margin {
	width: 1040px;
	float: left;
	margin-bottom: 150px;
}

.triangle01 p
{
	line-height: 0px;
	margin-left: 20px;
	font-size: 17px;
	font-weight: bold;
}

#company-img img {
	max-width: 800px;
	width: calc(100% - 40px);
	height: auto;
}

#company-img {
    margin-bottom: 30px;
    margin-top: 30px;
    padding-left:max(0px,min(120px,calc((100% - 800px)/2)));
    float: left;
}

.company-menu {
    margin-top: 50px;
    margin-bottom: 70px;
    height: auto;
    width: 100vw;
}

.company-menu-obj {

border-bottom: solid 1px #151414;

height: 40px;

max-width: 468px;

width: calc(100% - 40px);

float: left;

margin-right: 62px;

margin-top: 40px;
}

.company-menu-obj a {
    margin-left: 10px;
    width: 70%;
}

.company-menu-obj a:hover .triangle01{
	opacity: 0.7;
	transition-duration: 0.2s;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
    border-left: solid 18px rgba(41,48,57,1);
}

.company-menu-obj a .triangle01{
    width: 468px;
    height: 0;
    margin-left: 10px;
    transition-duration: 0.2s;
    border-top: solid 10px transparent;
    border-right: solid 10px transparent;
    border-bottom: solid 10px transparent;
    border-left: solid 18px rgba(41,48,57,1);
}

/*=== Company-Message ========================= */
#company-center-textArea {
	float: left;
	margin-left: 254px;
	font-size: 18px;
	margin-top: 80px;
	margin-bottom: 100px;
	line-height: 1.4em;
}

#company-philosophy-textArea {
	float: left;
	margin-left: 200px;
	font-size: 18px;
	margin-top: 80px;
	margin-bottom: 100px;
	line-height: 1.4em;
}

#company-center-textArea #company-cenret-textbox {
	float: left;
}

.philosophy-toptext-mini {
	font-size: 21px;
	line-height: 1.5em;
	color: #000000;
	font-weight: bold;
	text-align: center;
	float: left;
	width: 1040px;
	margin-top: 130px;
}

.philosophy-toptext-big {
	font-size: 71px;
	line-height: 1.5em;
	color: #1387D9;
	font-weight: bold;
	text-align: center;
	float: left;
	width: 1040px;
}


.rinenimg img {
    margin-left: 254px;
    width: 532px;
    margin-top: 0px;
    margin-bottom: 101px;
}

#company-center-textArea #company-cenret-textbox .bottomArea {
	margin-top: 70px;
}

#company-center-textArea #company-cenret-textbox .leftText {width: 330px;float: left;margin-left: 40px;}

#company-center-textArea #company-cenret-textbox .rightText {width: 216px;float: left;padding-left: 40px;}


#company-right-textArea {
	float: left;
}

#company-right-textArea #company-right-textbox {
	
}

/*=== Company-History========================= */

.history-details tr {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-right: 0px;
    border-left: 0px;
    line-height: 1.3em;
}

.history-details table {
    border-collapse: collapse;
    border: 0;
}


.history-details  td {
    padding: 35px;
    padding-right: 0px;
    border: 0;
}

.history-details {
	font-size: 15px;
	/* width: 960px; */
	/* margin-left: 40px; */
	margin-bottom: 50px;
	margin-top: 40px;
	margin-left: 0px;
}

#company-center-imgArea {
	float: left;
	text-align: center;
	width: 1040px;
	margin-bottom: 150px;
}

#company-center-imgArea img{
	width: calc(100% - 40px);
	max-width: 420px;
	height: auto;
}

#company-forte-top {
	width: 1040px;
	margin-top: 50px;
	margin-bottom: 50px;
	float: left;
	/* font-weight: bold; */
	color: #3D9BE5;
	text-align: center;
	font-size: 25px;
}


#company-forte-half {
	width: 520px;
	height: 400px;
	float: left;
	margin-bottom: 120px;
}

#company-forte-half p {
	font-size: 15px;
	line-height: 1.6em;
	margin-left: 30px;
}


#company-forte-half img {
	width: 520px;
	height: 400px;
	float: left;
	text-align: center;
}

#company-forte-left-logo-line {
	color: #0541a2;
	letter-spacing: -0.03em;
	font-family: 'メイリオ', sans-serif;
	font-weight: 300;
	font-size: 32px;
	margin-bottom: 20px;
	font-weight: bold;
	border-bottom: solid 3px #DDD;
	position: relative;
	margin-top: 15px;
}

#company-forte-left-logo-line:after {
  content: "";
  display: block;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 30%;
  border-bottom: 3px solid #00359F;
}

#company-forte-right-logo-line {
	color: #0541a2;
	letter-spacing: -0.03em;
	font-family: 'メイリオ', sans-serif;
	font-weight: 300;
	font-size: 32px;
	margin-bottom: 20px;
	font-weight: bold;
	border-bottom: solid 3px #DDD;
	position: relative;
	margin-top: 15px;
}

#company-forte-right-logo-line:after {
  content: "";
  display: block;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 30%;
  border-bottom: 3px solid #00359F;
}

#company-forte-normalText {
	display: inline;
    margin-left: 10px;
    color: #585858;
    font-size: 14px;
    vertical-align: middle;
    letter-spacing: 0;
    font-weight: bold;
}

#contentMiddleBlueText {
    display: inline;
    margin-left: 30px;
    line-height: 40px;
    color: #4366FF;
    font-size: 22px;
    vertical-align: middle;
    letter-spacing: 0.18em;
    font-weight: bold;
}

/*=== Company-information========================= */

.information-details tr {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-right: 0px;
    border-left: 0px;
    line-height: 1.3em;
}

.information-details table {
    border-collapse: collapse;
    border: 0;
}


.information-details  td {
    padding: 35px;
    padding-right: 0px;
    border: 0;
}

.information-details {
	font-size: 15px;
	/* width: 960px; */
	/* margin-left: 40px; */
	margin-bottom: 50px;
	margin-top: 40px;
	margin-left: 0px;
}



/*=== Company-access========================= */

#company-access-imgArea {
	float: left;
	text-align: center;
	width: 872px;
	margin-bottom: 100px;
	margin-left: 84px;
}

#access-description {
	font-size: 15px;
	line-height: 1.3em;
	float: left;
	margin-top: 50px;
	margin-bottom: 20px;
}

#pic1 {
	width: auto;
	float: left;
	padding: 0px 0px 0px 0px;
}

#pic2 {
	width: auto;
	float: left;
	padding: 0px 0px 0px 12px;
}

#pic3 {
	width: auto;
	float: left;
	padding: 10px 0px 0px 12px;
}

#pic4 {
	width: auto;
	float: left;
	padding: 10px 0px 0px 12px;
}

/*=== gallery corporateChara ========================= */
/*galley*/
div.g-inner {
	position:relative;
	width:480px;
	height:400px;
}
#view {
	width: 420px;
	height: 920px;
	/* top:0; */
	/* left:0; */
	overflow:hidden;
	display: inline-block;
	margin-left: 100px;
	float: left;
}
#view p {
	position:absolute;
	height:auto;
	float: left;
	/* left:0; */
}
#thum-list {
	position: relative;
	/* top:310px; */
	right:0px;
}
#caption {
	/* position:absolute; */
	/* top:310px; */
	/* left: 0px; */
	text-align:left;
	width: 520px;
	float: left;
}

#caption li {
	font-size: 20px;
	margin-top: 100px;
}

#thum-list li {
	padding: 0 0 0 2px;
	float:left;
	text-align:right;
	width: 180px;
	cursor:pointer;
	margin-right: 30px;
	margin-bottom: 20px;
	border: solid 1px #ccc;
}

#thum-list li:nth-child(5n) {
	margin-right: 0px;
}

#thum-list li.active {
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
#thum-list li img {
}

#thumArea {
	
float: left;
	
/* width: 1040px; */
	
/* height: 40px; */
}

#mainViewArea {
	
/* display: inline-block; */
	
float: left;
	
height: 735px;
	
width: 1040px;
	
border-bottom: solid 2px #ccc;
}

/*=== News ========================= */

#newsArea {
	width: 667px;
	height: 580px;
	float: left;
	margin-top: 12px;
	margin-left: 0px;
    margin-bottom: 20px;
}

#newsArea a:link { color: #027ac6; }
#newsArea a:visited { color: #027ac6; }
#newsArea a:hover { color: #f02d3c; }
#newsArea a:active { color: #f02d3c; }

#newsArea #textArea {
	resize: none;
	width: 637px;
	height: 580px;
	padding: 15px 15px 15px 15px;
	overflow: scroll;
	box-shadow: 0px 0px 3px 0px #adadad;
	-moz-box-shadow: 0px 0px 3px 0px #adadad;
	-webkit-box-shadow: 0px 0px 3px 0px #adadad;
}

#newsArea #textArea .newsText{
	font-size: 95%; /* IE */
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	color: #696969;
}

/*=== News Page========================= */
.news-date {
    color: #0541a2;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    border-bottom: solid 1px #e7e7e7;
    margin-top: 25px;
}

.news-title {
	margin-bottom: 20px;
    color: #000;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
}

.news-text-box {
    font-size: 16px;
    text-align: left;
	margin-bottom: 50px;
}


/*=== buttomRightArea ================= */
#buttomRightArea {
	width: 333px;
	height: 610px;
	float: left;
	margin-top: 12px;
	margin-left: 40px;
    margin-bottom: 20px;
	text-align: center;
	background-color: #F3F7F8;
	box-shadow: 0px 0px 3px 0px #adadad;
	-moz-box-shadow: 0px 0px 3px 0px #adadad;
	-webkit-box-shadow: 0px 0px 3px 0px #adadad;
}


#buttomRightArea #buttomRightLogoArea {
	width: 323px;
	height: 20px;
	margin: 5px 5px 5px 5px;
	text-align: left;
	border-left-style: solid;
	float: left;
}

#buttomRightArea .buttomRightLogo {
	width: 300px;
	height: 20px;
	margin: 0px 10px 0px 10px;
	text-align: left;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 0.2em;
	float: left;
}

/*=== movieArea ========================= */
#buttomRightArea #movieArea {
	width: 333px;
	height: 181px;
	float: left;
	margin-bottom: 20px;
}

/*=== blogArea ========================= */

#buttomRightArea #blogArea {
	width: 323px;
	height: 50px;
    margin: 0px 5px 0px 5px;
	float: left;
	margin-bottom: 20px;
}



/*=== twitterArea ========================= */
#twitterArea {
	width: 323px;
	height: 300px;
	float: left;
    margin: 5px 5px 0px 5px;
}

/*=== subMenu ========================= */
#subMenu {
width: 520px;
float: left;
margin-top: 10px;
}

#subMenu #nav01 {
width: 260px;
float: left;
}

#subMenu #nav02 {
width: 260px;
float: left;
}

#subMenu #nav03 {
width: 260px;
float: left;
}

#subMenu #nav04 {
width: 260px;
float: left;
}

#subMenu #nav05 {
width: 260px;
float: left;
}

#subMenu #nav06 {
width: 260px;
float: left;
}


/* =======================================
    ClearFixElements
======================================= */
.clearfix:after {
    content: "";         /* 擬似要素を実体化 */
    clear: both;        /* floatを解除する */
    display: block;     /* ブロック要素にする */
}



